|  | Home | Documentation | soap_http_shared_streams Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
soap_http_shared_streams Struct Reference

`#include <httpstreams.h>`

Collaboration diagram for soap_http_shared_streams:
[legend]

## Public Attributes

int | max_host
int | max_open
struct soap_http_stream_state * | streams
MUTEX_TYPE | init

## Member Data Documentation

## ◆ init

MUTEX_TYPE soap_http_shared_streams::init

## ◆ max_host

int soap_http_shared_streams::max_host

## ◆ max_open

int soap_http_shared_streams::max_open

## ◆ streams

struct soap_http_stream_state* soap_http_shared_streams::streams

The documentation for this struct was generated from the following file:

- httpstreams.h